LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_cconnect_t Struct Reference

`#include <effects-data.h>`

## Data Fields
int | okey
| okey is 0 based More...
int | omode
int | nchans
| number of alpha channels which are linked (|chans|) More...
int * | chans
int * | nconns
int * | ikey
| ikey is 0 based More...
int * | imode
int * | icnum
lives_cconnect_t * | next

## Field Documentation

int* lives_cconnect_t::chans

int* lives_cconnect_t::icnum

int* lives_cconnect_t::ikey

ikey is 0 based

int* lives_cconnect_t::imode

int lives_cconnect_t::nchans

number of alpha channels which are linked (|chans|)

int* lives_cconnect_t::nconns

lives_cconnect_t* lives_cconnect_t::next

int lives_cconnect_t::okey

okey is 0 based

int lives_cconnect_t::omode

The documentation for this struct was generated from the following file:

- src/effects-data.h